Subject: New Reply Received - 9575630065 - Pending Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 14:04:24 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9575630065 - Pending Refund  Ticket comment <div>Hi </div>
<div>Finally i got you people to get back </div>
<div>I’m in terrible state since a month almost </div>
<div>It was pulled out on 16th august 2022</div>
<div>I dont have the number of the person who pulled out as my phone stores a week old record only </div>
<div><br></div>
<div>Your system should have &amp; record that I suppose </div>
<div>I want this to be resolved soonest possible my patience is over <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, September 13, 2022, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Zawar, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Please confirm if our team has contacted you to pull out the item, if so we request you to let us know the date of the pull out and the contact number of the team visited you. <br><br>Waiting forward to hearing from you. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4862348